@charset "utf-8";
/* CSS Document */
/* Begin CSS Reset */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
html {
  overflow: -moz-scrollbars-vertical;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
:focus {
  outline: 0;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* End CSS Reset */
/* Globals */
.left {
  float: left;
}
.right {
  float: right;
}
.clear {
  clear: both;
}
.block {
  display: block;
}
.inline {
  display: inline;
}
.textLeft {
  text-align: left;
}
.textRight {
  text-align: right;
}
.italic {
  font-style: italic;
}
/* Start variables */
@font-face {
  font-family: 'bookman';
  src: url('../fonts/bookman.eot');
  src: url('../fonts/bookman.eot?#iefix') format('embedded-opentype'), url('../fonts/bookman.woff') format('woff'), url('../fonts/bookman.ttf') format('truetype'), url('../fonts/bookman.svg#bookman') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  background-color: black;
}
body p,
body span {
  font-family: Arial;
  font-size: 13px;
  color: black;
  line-height: 1.2;
}
body .h1 {
  font-family: 'bookman';
  font-size: 17px;
  color: black;
  line-height: 1.2;
  font-weight: normal;
}
body .divider {
  width: 100%;
  border-bottom: 1px solid #ad9569;
  padding-top: 20px;
  margin-bottom: 10px;
  clear: both;
}
body .h1.oneLine {
  font-size: 24px;
  line-height: 1;
  padding-top: 12px !important;
  margin-bottom: 0px !important;
}
body .outer {
  width: 1280px;
 /* margin: 90px auto 150px auto;*/
 margin: 90px auto 10px auto;
}
body .outer .inner {
  background: url('../img/bg01_jpg.jpg') no-repeat;
  height: 601px;
}
body .outer .inner .nav ul {
  margin-top: 100px;
}
body .outer .inner .nav ul li {
  display: inline;
}
body .outer .inner .nav ul li a {
  color: white;
  text-decoration: none;
  font-family: 'bookman';
  font-size: 13px;
  font-weight: normal;
  text-shadow: 1px 1px 1px black;
}
body .outer .inner .nav ul li a:hover {
  color: #ad9569;
}
body .outer .inner .nav ul.left {
  margin-left: 85px;
}
body .outer .inner .nav ul.left li a {
  padding: 3px 14px;
}
body .outer .inner .nav ul.right {
  margin-right: 50px;
}
body .outer .inner .nav ul.right li a {
  padding: 3px 10px;
}
body .outer .inner .article {
  width: 580px;
  padding: 20px;
  clear: both;
  margin: 0px auto;
  position: relative;
  top: 35px;
}
body .outer .inner .article .icon {
  padding-left: 63px;
  padding-top: 5px;
  background: url('../img/headerbg.png') no-repeat;
  height: 49px;
  margin-bottom: 20px;
}
body .outer .inner .article h2 {
  padding: 20px 0px 10px 0px;
  font-family: 'bookman';
}
body .outer .inner .article p.column {
  width: 306px;
  float: left;
}
body .outer .inner .article a {
  color: #8e7a56;
}
body .outer .inner .article ul.dotList {
  font-size: 13px;
  font-family: Arial;
  line-height: 1.75;
}
body .outer .inner .article ul.dotList li {
  background: url('../img/dot.png') 10px 8px no-repeat;
  padding-left: 30px;
}
body .outer .inner .article ul.dotList li a {
  color: #8e7a56;
}
body .outer .inner .article ul.itemList {
  font-size: 13px;
  font-family: Arial;
  line-height: 1.75;
}
body .outer .inner .article ul.itemList li {
  background: url('../img/dot.png') 10px 8px no-repeat;
  padding-left: 30px;
  margin-top: 20px;
}
body .outer .inner .article ul.itemList li h2 {
  padding: 0px;
}
body .outer .inner .article ul.itemList li span {
  font-style: italic;
}
body .outer .inner .article ul.productList {
  float: right;
  margin-right: 10px;
}
body .outer .inner .article.scrollContent {
  height: 400px;
  overflow: auto;
  padding-right: 0px;
  width: 600px;
}
body .outer .inner.etiquette {
  background: url('../img/bg02_jpg.jpg') no-repeat;
}
body .outer .inner.servicesMenu {
  background: url('../img/bg03_jpg.jpg') no-repeat;
}
body .outer .inner.packages {
  background: url('../img/bg04_jpg.jpg') no-repeat;
}
body .outer .inner.treatments {
  background: url('../img/bg05_jpg.jpg') no-repeat;
}
body .outer .inner.waxingTinting {
  background: url('../img/bg06_jpg.jpg') no-repeat;
}
body .outer .inner.giftVouchers {
  background: url('../img/bg07_jpg.jpg') no-repeat;
}
body .outer .inner.contact {
  background: url('../img/bg08_jpg.jpg') no-repeat;
}
body .outer .footer {
  background-color: #b79d6e;
  height: 80px;
  border-top: 7px solid #8e7a56;
}
body .outer .footer span {
  color: #5F4C39;
  line-height: 1.2;
}
body .outer .footer span a {
  color: #5F4C39;
}
body .outer .footer .leftFooter {
  float: left;
  margin: 23px 0px 0px 140px;
  border-right: 1px solid #8e7a56;
  padding: 0px 40px 0px 0px;
}
body .outer .footer .leftFooter .textLeft {
  margin-right: 30px;
}
body .outer .footer .rightFooter {
  float: right;
  margin: 23px 200px 0px 0px;
}
body .outer .footer .rightFooter .textLeft {
  margin-right: 30px;
}.cls_hair_prices,.cls_acn_prices,.cls_prices   {    display: none;}button.cls_click_btn,button.cls_hair_btn,button.cls_acn_btn {    background: #8e7a56;    color: #fff;    border: 0;    padding: 10px;    border-radius: 5px;    cursor: pointer;	    margin-top: 10px;}

#cboxLoadedContent li h2{display:inline-block !important;font-weight:normal;}
#cboxLoadedContent li span strong{font-weight:normal;}
#cboxLoadedContent li{margin-bottom:1px;}




@media only screen and (min-width: 768px) {
  span.menu-content {
    display: none;
}
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
    ul.left {
        display: none;
    }
    ul.right {
        display: none;
    }  
     .mobile_menu {
    display: block;
}
}


.checkbox-container {
  display: block;
  float: left;
  width: 50px;
  height: 50px;
  position: relative;
  background: #2C2B27;
  z-index: 9999;
}

.menu-content {
  display: flex;
  background: #000000;
  color: white;
  float: left;
}

.menu-content ul {
  display: block;
  padding-left: 0;
  padding-top: 1em;
  padding-bottom: 1em;
  margin: 0;
  width: 0px;
  height: 0px;
  overflow: hidden;
  transition: height 0.3s ease 0.7s, width 0.7s ease;
}

.menu-content ul li {
  list-style: none;
  padding-top: 0;
  padding-bottom: 1em;
  cursor: pointer;
  transition: color 0.5s, background 0.5s;
  padding-left: 26px;
}

.menu-content ul li:hover {
  color: #0CD6AD;
  background: #1E332F;
}

.menu-content li {
    margin-bottom: -2px;
}

.link_mob{
    color: white;
    text-decoration: none!important;
}

.checkbox-trigger {
  opacity: 0;
  position: absolute;
  width: 50px;
  height: 50px;
  left: 0px;
  cursor: pointer;
  z-index: 5;
}

.hamburger-menu, .hamburger-menu::before, .hamburger-menu::after {
  display: block;
  position: absolute;
  background: white;
  width: 40px;
  height: 4px;
  margin: 1.3em 3em;
  transition: background 0.3s;
}

.hamburger-menu::before, .hamburger-menu::after {
  content: '';
  position: absolute;
  margin: -0.7em 0 0;
  transition: width 0.7s ease 0.3s, transform 0.7s ease 0.3s;
}

.hamburger-menu::after { margin-top: 0.7em; }

.hamburger-menu {
  position: relative;
  display: block;
  margin: 0;
  margin-top: 1.45em;
  margin-right: 0.35em;
  margin-left: 0.35em;
  margin-bottom: 1.45em;
  transition: width 0.3s ease;
}

.checkbox-trigger:checked { left: 202px; }

.checkbox-trigger:checked + .menu-content .hamburger-menu {
  width: 2em;
  transition: width 0.7s ease 0.7s;
}

.checkbox-trigger:checked + .menu-content .hamburger-menu::before {
  width: 1.2em;
  transform: rotate(-35deg);
  margin-top: -0.4em;
}

.checkbox-trigger:checked + .menu-content .hamburger-menu::after {
  width: 1.2em;
  transform: rotate(35deg);
  margin-top: 0.4em;
}

.checkbox-trigger:checked + .menu-content ul {
  width: 200px;
  height: 200px;
  transition: width 0.7s ease 0.3s, height 0.3s ease;
}




@media only screen and (min-width: 320px) and (max-width: 767px) {

body {
    overflow-x: hidden;
    width: 100%;
}

body .outer {
    width: 100%;
}

body .outer .inner {
    height: 809px;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: inherit;
    background-size: cover;
    width: 100%;
}


body .outer .inner .article {
    width: 335px;
    padding: 20px;
    clear: both;
    margin: 0px auto;
    position: relative;
    top: 149px;
}

body .outer .inner .article .icon {
    margin-bottom: 49px;
}

body .outer .inner .article ul.productList {
    float: right;
    margin-right: 41px;
}

footer.footer {
    width: 100%;
    height: 393px!important;
    position: relative;
}

.leftFooter {
   margin-left: 53px!important;
}

.textRight {
    text-align: left;
    margin-left: 54px;
}

body .outer .inner .nav ul {
     margin-top: 0px;
}

body .outer {
    margin: 0;
}

}


@media only screen and (max-width: 411px) {
body#home_page .outer .inner .article {
    position: relative;
    top: 223px!important;
}
}

@media only screen and (max-width: 411px) {
body .outer .inner {
    height: 883px;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: inherit;
    background-size: cover;
    width: 100%;
}

footer.footer {
    width: 100%;
}

body .outer .inner .article {
    position: relative;
    top: 123px;
}

    
}




@media only screen and (min-width: 768px) and (max-width: 1023px) {
  
body {
    overflow-x: hidden;
    width: 100%;
}

body .outer .inner .article {
    width: 639px!important;
    padding: 20px!important;
    clear: both;
    margin: 0px auto;
    position: relative;
    top: 156px!important;

}

body .outer .inner {
    height: 765px!important;
    background-position: center center!important;
    background-repeat: no-repeat!important;
    background-attachment: inherit!important;
    background-size: cover!important;
    width: 100%!important;
}

footer.footer {
    width: 100%!important;
    height: 234px!important;
}

body .outer .inner .nav ul {
     margin-top: 0px; 
}

body .outer .inner .nav ul.right {
    margin-right: 138px;
    margin-top: -31px;
}

body .outer .inner .nav ul.left {
    margin-left: 161px;
    margin-top: -59px;
}

body .outer .footer .leftFooter {
    padding: 0px;
}

.textRight {
    text-align: left;
    position: relative;
    
}

body .outer {
    width: inherit;
    
}

}




@media only screen and (min-width:1024px) and (max-width: 1200px) {

body {
    overflow: scroll;
}

.inner {
    margin-left: -140px;
}
body .outer {
    margin: 153px auto 10px auto;
}

body .outer .inner .nav ul {
    margin-top: -74px;
}

body .outer .inner .nav ul.left {
    margin-left: 161px;
}

body .outer .inner .nav ul.right {
    margin-right: 275px;
}

body .outer .inner .article {
    width: 580px;
    padding: 20px;
    clear: both;
    margin: 0px auto;
    position: relative;
    top: 145px;
    left: -66px;
}


footer.footer {
    width: 80%;
}

body .outer .footer .leftFooter .textLeft {
    margin-right: -28px;
}

span.textLeft.left {
    width: 57%;
}

.leftFooter {
	margin-left: 17px!important;
}

.textRight {
    text-align: right;
    position: relative;
    left: -109px;
}

body .outer .footer .leftFooter {
    padding: 0px;
}

body .outer .footer .rightFooter {
    margin: -76px 200px 0px 0px;
    position: relative;
    left: 123px;
}
}


@media only screen and (min-width: 768px) and (max-width: 1023px) {
footer.footer.prod_footer {
    width: 1280px!important;
    height: 110px!important;
}

.textRight.right {
    position: relative;
    left: 0;
}

body .outer .footer .leftFooter .textLeft {
    margin-right: 0px; 
}

.nav.prod_nav ul.left {
    margin-left: 45px;
   
}

}

@media only screen and (min-width: 1042px) and (max-width: 1200px) {
body#product_page ul.right.nav_right {
    position: relative;
    top: 0;
}
}

@media only screen and (min-width: 1025px) and (max-width: 1200px) {
footer.footer {
    width: 100%!important;
}

footer.footer .textRight {
    position: relative;
    left: -335px!important;
    top: 97px;
}
}

@media only screen and (min-width: 1025px) and (max-width: 1200px) {
body#gift_page footer.footer .textRight {
    position: relative;
    left: 0px!important; 
    top: 0px; 
}
}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {

.nav.prod_nav ul.left {
    position: relative;
    left: -48px;
}

footer.footer.prod_footer {
    width: 1280px;
}

.textRight.prod_right {
    position: relative;
    left: 0px;
}

footer.footer.prod_footer {
    height: 111px;
}

span.textRight.right.footer_right {
    position: relative;
    top: 0px;
    left: 7px!important;
}

span.textLeft.left.prod_left {
    margin-left: 28px;
}

img.fb_icon {
    position: relative;
    left: 172px;
}

}




@media only screen and (min-width: 320px) and (max-width: 374px) {
body .outer .inner .article {
    width: 92%;
    position: relative;
    top: 94px;
    left: 0px;
}

.leftFooter {
    margin-left: 33px!important;
}

.textRight {
     margin-left: 35px;
}

body .outer .inner .article .icon {
    margin-bottom: 79px;
    top: 111px;

}

body .outer .inner .article p.column {
    width: 265px;
    
}

body .outer .inner .article ul.productList {
    margin-right: 141px;
}

body .outer .inner {
    height: 1113px;
}


}


@media only screen and (min-width: 412px) and (max-width: 767px) {

body .outer {
    width: 100%;
 
}


body .outer .inner {
    height: 809px;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: inherit;
    background-size: cover;
    width: 100%;
}


footer.footer {
    width: 100%;
}

body .outer .footer .rightFooter {
    position: relative;
    float: left;
}

span.textLeft.left {
    width: 45%;
}

body .outer .footer .leftFooter {
    float: none;
}

body .outer .footer span {
    color: #5F4C39;
    line-height: 22px;
    margin-bottom: 32px;
}

}


/* Product Menu */

@media only screen and (min-width: 768px) and (max-width: 1200px) {
span.menu-content.prod {
    display: none!important;
}

}



/* Product Mobile Menu */

.checkbox-container.prod {
  display: block;
  float: left;
  width: 50px;
  height: 50px;
  position: relative;
  background: #2C2B27;
}

.menu-content.prod {
  display: flex;
  background: #000000;
  color: white;
  float: left;
}

.menu-content.prod ul {
  display: block;
  padding-left: 0;
  padding-top: 1em;
  padding-bottom: 1em;
  margin: 0;
  width: 0px;
  height: 0px;
  overflow: hidden;
  transition: height 0.3s ease 0.7s, width 0.7s ease;
}

.menu-content.prod ul li {
  list-style: none;
  padding-top: 0;
  padding-bottom: 1em;
  cursor: pointer;
  transition: color 0.5s, background 0.5s;
  padding-left: 26px;
}

.menu-content.prod ul li:hover {
  color: #0CD6AD;
  background: #1E332F;
}

.menu-content.prod li {
    margin-bottom: -2px;
}

.link_mob_prod {
    color: white;
    text-decoration: none!important;
}

.checkbox-trigger.prod {
  opacity: 0;
  position: absolute;
  width: 50px;
  height: 50px;
  left: 0px;
  cursor: pointer;
  z-index: 5;
}

.hamburger-menu.prod, .hamburger-menu.prod::before, .hamburger-menu.prod::after {
  display: block;
  position: absolute;
  background: white;
  width: 40px;
  height: 4px;
  margin: 1.3em 3em;
  transition: background 0.3s;
}

.hamburger-menu.prod::before, .hamburger-menu.prod::after {
  content: '';
  position: absolute;
  margin: -0.7em 0 0;
  transition: width 0.7s ease 0.3s, transform 0.7s ease 0.3s;
}

.hamburger-menu.prod::after { margin-top: 0.7em; }

.hamburger-menu.prod {
  position: relative;
  display: block;
  margin: 0;
  margin-top: 1.45em;
  margin-right: 0.35em;
  margin-left: 0.35em;
  margin-bottom: 1.45em;
  transition: width 0.3s ease;
}

.checkbox-trigger.prod:checked { left: 202px; }

.checkbox-trigger.prod:checked + .menu-content.prod .hamburger-menu.prod {
  width: 2em;
  transition: width 0.7s ease 0.7s;
}

.checkbox-trigger.prod:checked + .menu-content.prod .hamburger-menu.prod::before {
  width: 1.2em;
  transform: rotate(-35deg);
  margin-top: -0.4em;
}

.checkbox-trigger.prod:checked + .menu-content.prod .hamburger-menu.prod::after {
  width: 1.2em;
  transform: rotate(35deg);
  margin-top: 0.4em;
}

.checkbox-trigger.prod:checked + .menu-content.prod ul {
  width: 200px;
  height: 200px;
  transition: width 0.7s ease 0.3s, height 0.3s ease;
}


@media only screen and (min-width: 0px) and (max-width: 767px) {

div.nav.prod_nav {
    display: none !important;
}



}

@media only screen and (min-width: 768px) {
div.nav.prod_nav {
    display: block !important;
}

span.menu-content.prod {
    display: none;
}

span.checkbox-container.prod {
    display: none;
}

}

/* Services Page */



@media only screen and (min-width: 320px) and (max-width: 767px) {
h1.h1.icon.oneLine {
    margin-top: 53px;
}

body#services_menu .outer .inner {
    height: 603px;
}

footer.footer {
    
    height: 496px!important;
    
}

body .outer .inner.servicesMenu {
    background-position: center center;
}

}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
body#services_menu .outer .inner {
    height: 530px!important;

}
}


/* Packages Page */


@media only screen and (min-width: 320px) and (max-width: 767px) {
article.article.scrollContent.mCustomScrollbar._mCS_1 {
    width: 78%;
    position: relative;
    top: 160px!important;
    float: left;
}

body#packages_prod .outer .inner {
    height: 601px;
}

body .outer .inner.packages {
    background-position: center center;
}

}


/* Treatments Page */


@media only screen and (min-width: 320px) and (max-width: 767px) {
body#treatments_page .outer .inner {
    height: 611px;
}

body#treatments_page .outer .inner.treatments {
    background-position: center center;
}

body#treatments_page footer.footer {
    position: relative;
    top: -21px;
}

}


/* Waxing Page */

@media only screen and (min-width: 320px) and (max-width: 767px) {

body#waxing_page .outer .inner {
    height: 602px;
}

body#waxing_page .outer .inner.waxingTinting {
    background-position: center center;
}

.left.wax_sec_top {
    margin-top: 14px;
}

h2.h1.left {
    margin-bottom: -22px;
}

.inner.waxingTinting {
    overflow-y: scroll;
}
p.wax_left {
    position: relative;
    left: -16px;
    top: 10px;
}

body#waxing_page footer.footer {
	height: 442px!important;
}

}




@media only screen and (min-width: 0px) and (max-width: 767px) {
ul.left.gift_left {
    display: none!important;
}

}

/* Etiquette Page */

@media only screen and (min-width: 320px) and (max-width: 767px) {
body#etiquette_page .outer .inner .article.scrollContent {
    height: 402px;
}

body#etiquette_page .outer .inner.etiquette {
    background-position: center center;
}

article.article.scrollContent.mCustomScrollbar._mCS_1 {
    background: #F1EFDA;
    position: absolute;
    left: 28px;
}

body#etiquette_page .outer .inner {
    height: 601px;
  
}

}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
body#etiquette_page .outer .inner .nav ul {
    margin-top: 32px;
}
}


/* IPL Treatments Page */

@media only screen and (min-width: 320px) and (max-width: 767px) {
p.ipl_title {
    margin-top: 66px!important;
}

body#ipl_page .outer .inner {
    height: 602px;
}

}

/* Spa Treatments Page */

@media only screen and (min-width: 320px) and (max-width: 767px) {
body#spa_page .outer .inner {
    height: 602px;
}

}



/* Cellulite Page */

@media only screen and (min-width: 320px) and (max-width: 767px) {
body#cellulite_page ul.dotList {
    margin-top: 46px!important;
}

body#cellulite_page .outer .inner {
    height: 602px;
}

body#cellulite_page img {
    position: relative;
    left: -41px;
}

}

/* Formostar Page */

@media only screen and (min-width: 320px) and (max-width: 767px) {
body#formostar_page .outer .inner .article {
    position: relative;
    background: #F1EFDA;
    left: -22px;
}

body#formostar_page .outer .inner {
    height: 602px;

}

}


/* Technispa Page */

@media only screen and (min-width: 320px) and (max-width: 767px) {
body#technispa_page .outer .inner {
    height: 602px;

}

p.technispa_title {
    margin-top: 38px;
}

}

/* Facial Page */

@media only screen and (min-width: 320px) and (max-width: 767px) {

body#facial_page .outer .inner {
    height: 602px;

}

}

/* Sothy Page */

@media only screen and (min-width: 320px) and (max-width: 767px) {

body#sothy_page .outer .inner {
    height: 602px;
}

}


/* Hand Feet Page */

@media only screen and (min-width: 320px) and (max-width: 767px) {
body#handfeet_page .outer .inner .article {
    position: relative;
    background: #F1EFDA;
    left: -21px;
}

}

/* Eye Page */

@media only screen and (min-width: 320px) and (max-width: 767px) {
body#eye_page .outer .inner {
    height: 602px;
}

}

/* Ultraskin Page */

@media only screen and (min-width: 320px) and (max-width: 767px) {
body#ultraskin_page .outer .inner {
    height: 602px;
}

}

/* Antiageing Page */

@media only screen and (min-width: 320px) and (max-width: 767px) {
body#antiage_page .outer .inner {
    height: 602px;
}

h2.antiage_title {
    margin-top: 35px;
}

}

/* Spray Page */

@media only screen and (min-width: 320px) and (max-width: 767px) {
body#spray_page .outer .inner {
    height: 602px;
}

body#spray_page .outer .inner .article {
    background: #F1EFDA;
    left: -22px;
}

}


/* Teeth Whitening Page */

@media only screen and (min-width: 320px) and (max-width: 767px) {
body#teeth_page .outer .inner {
    height: 602px;
}

body#teeth_page .outer .inner .article {
    background: #F1EFDA;
    left: -22px;
}

}


@media only screen and (min-width: 768px) and (max-width: 1023px) {
body .outer .footer .rightFooter {
    float: left;
    margin-left: 50px;
    margin-top: 30px;
}

}


@media only screen and (min-width: 1024px) and (max-width: 1200px) {
body {
   min-height: 100vh;

}
}




@media only screen and (min-width: 769px) and (max-width: 1023px) {
.right.menu_mob_center {
    float: none;
}


.right.menu_mob_center {
    text-align: center!important;
}

.left.menu_mob_center {
    float: none;
}


.left.menu_mob_center {
    text-align: center!important;
}

body .outer .inner .nav ul.right {
    margin-right: 0px!important;
    
}

body .outer .inner .nav ul.left {
    margin-left: 0px!important; 
    margin-top: -29px; 
    position: relative;
    top: -44px
}

body .outer .inner .nav ul.right li a {
    position: relative;
    top: -7px;
}

}

/* Gift Voucher Page */

@media only screen and (min-width: 0px) and (max-width: 767px) {
body#giftvoucher_page .nav {
    display: none!important;
}


}


@media only screen and (min-width: 320px) and (max-width: 767px) {
body#giftvoucher_page footer.footer {
    height: 338px!important;
    width: 100%;
}


body#giftvoucher_page .gift {
    width: 100%;   
    background-position: center center!important;

}

body#giftvoucher_page {
    overflow: hidden;
    width: 100%;
}

span.textRight.right.footer_first {
    float: left;
    position: relative;
    left: -54px;
    top: 21px;
}

span.textLeft.left.footer_left {
    position: relative;
    left: 4px;
    top: 12px;
}

span.textRight.right.footer_right {
    float: left;
    position: relative;
    top: 27px;
    left: -49px;
}

body#giftvoucher_page .gift {
    overflow: scroll;
   
}

}


@media only screen and (min-width: 1024px) and (max-width: 1200px) {
body#giftvoucher_page footer.footer {
    width: 100%;
}

body#giftvoucher_page .footer {
    
    height: 126px;
}


body#giftvoucher_page .gift { 
    width: 100%;   
    background-position: center center!important;
}

img.gift_fb_icon {
    position: absolute;
    top: -74px;
}

body#giftvoucher_page .nav.mob_gift_menu ul {
    margin-top: 0px; 
}

body#giftvoucher_page .left.gv_left {
     float: none; 
}

body#giftvoucher_page .nav.mob_gift_menu ul.left.gv_left {
   margin-left: 0px; 
   float: none; 
}

.nav ul.right.gv_right {
     margin-right: 0px; 
    
}

.nav.mob_gift_menu {
    margin-top: 142px;
}

ul.left.gv_left {
    position: relative;
    top: -167px;
}

ul.right.gv_right {
    position: relative;
    top: -180px;
}

body#giftvoucher_page .textRight {
    text-align: left;
    position: relative;
    left: -29px;
}

body#giftvoucher_page .rightFooter {
    width: 352px!important;
}

body#giftvoucher_page img.gift_fb_icon {
    position: absolute;
    left: 27px;
}

}


@media only screen and (min-width: 768px) and (max-width: 1023px) {
body#giftvoucher_page footer.footer {  
    height: 192px!important;
}

body#giftvoucher_page span.textLeft.left {
    margin-right: 118px;
}

span.textLeft.left.footer_left {
    margin-left: 50px;
}

span.textRight.right.footer_right {
    position: relative;
    left: 121px;
    top: -46px;
}

span.textRight.right.footer_first {
    position: relative;
    left: -97px;
} 

body#giftvoucher_page .gift {
    overflow: scroll;
    width: 100%;
    background-position: center center!important;
}

body#giftvoucher_page .nav.mob_gift_menu ul {
    margin-top: 0px; 
}

body#giftvoucher_page .left.gv_left {
     float: none; 
}

body#giftvoucher_page .nav.mob_gift_menu ul.left.gv_left {
   margin-left: 0px; 
   float: none; 
}

.nav.mob_gift_menu {
    text-align: center;
}

body#giftvoucher_page .nav ul.right.gv_right {
     margin-right: 0px; 
     float: none; 
     text-align: center;
}

body#giftvoucher_page .gift {
    padding-top: 142px;
}

.nav.mob_gift_menu {
    position: relative;
    top: -144px;
}

body#giftvoucher_page .checkbox-container {
    display: none;

}

body#giftvoucher_page span.textRight.right.footer_first {
    position: relative;
    left: -104px;
}

}


@media only screen and (min-width: 320px) and (max-width: 767px) {
footer.footer.prod_footer {
    width: 100%;
    height: 343px!important;
}

img.fb_icon {
    position: absolute;
    left: 300px;
}

body#product_page footer.footer {
    height: 338px!important;
    width: 100%;
}

body#product_page .textLeft {
   
   
}

body#product_page .gift {
    width: 100%;   
    background-position: center center!important;

}

body#product_page {
   
    width: 100%;
}


.prod_table {
    width: 92%;
}

.prod_desc_align {
    width: 100%!important;
}

#product_page div#gift-inner {
    width: 100%;
}

}

@media only screen and (min-width: 340px) and (max-width: 360px)  {
body#product_page span.textRight.right.footer_first {   
    position: relative;
    left: -33px;    
}

body#product_page span.textLeft.left.footer_left {
    display: block;
    clear: both;
    margin-left: -18px;
}

body#product_page span.textRight.right.footer_right {
    display: block;
    clear: both;
    
}

body#product_page span.textRight.right.footer_first {   
    position: relative;
    left: -33px;  
}

body#product_page .mCSB_container.mCS_no_scrollbar.mCS_touch {
  
  wdith: 100%
}

}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
body#product_page footer.footer {
    width: 100%;
}

body#product_page .footer {
    
    height: 127px;
}


body#product_page .textRight {
    position: relative;
    left: -49px;
}

body#product_page .textLeft {
    margin-right: 0px; 
}

body#product_page .textRight {
    position: relative;
    left: -15px!important;
    text-align: left;
}

body#product_page .gift {
    background-position: center center!important;
    width: 100%;
}

body#product_page .nav ul.right {
    margin-right: 0px;
    
}

body#product_page .nav.prod_nav {
    position: relative;
    top: -94px;
}

ul.right.nav_right {
    position: relative;
    top: -85px;
}

body#product_page img.fb_icon {
    position: relative;
    left: 86px;
    top: -69px;
}

}


@media only screen and (min-width: 768px) and (max-width: 1023px) {
    
body#product_page .gift {
    background-position: center center!important;
    width: 100%;

}

body#product_page footer.footer {  
    height: 192px!important;
}

body#product_page span.textLeft.left {
    margin-right: 118px;
}

body#product_page span.textRight.right.footer_first {
    position: relative;
    left: -94px;
}

body#product_page img.fb_icon {
    position: relative;
    top: -64px;
    left: 636px;
}

span.textLeft.left.footer_left {
    margin-left: 50px;
}

span.textRight.right.footer_right {
    position: relative;
    left: 121px;
    top: -46px;
}

span.textRight.right.footer_first {
    position: relative;
    left: -97px;
} 

body#product_page .gift {
    width: 100%;
}


body#product_page .rightFooter {
    float: none!important;
}

body#product_page .nav ul {
     margin-top: 0px; 
}

body#product_page .nav.prod_nav {
    margin-top: 143px;
    position: relative;
    top: -173px;
}

body#product_page .nav ul.left {
    margin-left: 0px; 

}

body#product_page .nav.prod_nav ul.left {
    margin-left: 0px;
}


body#product_page .nav ul.right {
    margin-right: 0px; 

}

body#product_page .left.nav_left {
    float: none;
    text-align: center;
}

body#product_page .right.nav_right {
    float: none;
    text-align: center;
}


}



@media only screen and (min-width: 320px) and (max-width: 767px) {

body#gift_page .gift { 
    width: 100%;    
    background-position: center center!important;
    background-size: cover;
    height:800px;
}

body#gift_page footer.footer {
    width: 100%;
    height:300px!important;
}

body#gift_page .textRight {
    text-align: left; 
    
}

body#gift_page h1.h1.icon.oneLine {
    margin-top: 30px;
}

body#gift_page .article {
    width: 100%;
    margin-top: 50px;
}


}

@media only screen and (min-width: 340px) and (max-width: 360px)  {
body#gift_page span.textRight.right.footer_first {   
    position: relative;
    left: -33px;    
}

body#gift_page span.textLeft.left.footer_left {
    position: relative;
    left: -13px;
    top: 12px;
}

body#gift_page span.textRight.right.footer_right {
    display: block;
    clear: both;;
}
}


@media only screen and (min-width: 320px) and (max-width: 411px)  {
p.gift_top_text {
    margin-left: 25px!important;
    margin-right: 11px;
}
}

@media only screen and (min-width: 341px) and (max-width: 360px)  {
.giftbtn2 {
    position: relative;
    left: -44px!important;
}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
body#gift_page .gift {
    width: 100%;
    background-position: center center!important;
}

body#gift_page  .article { 
    margin-top: 160px;
}

body#gift_page .nav ul.left {
    margin-left: 0px;
     float: none; 
}


body#gift_page .nav ul {
    margin-top: 0px; 
}

body#gift_page .checkbox-container {
    display: none;
}

body#gift_page ul.left.gift_left {
    text-align: center;
}

body#gift_page ul.right.gift_right {
    text-align: center;
}

body#gift_page .nav ul.right {
    margin-right: 0px;
    float: none; 
}

body#gift_page span.textRight.right.footer_first {
    position: relative;
    left: -16px;
}

body#gift_page span.textRight.right.footer_first {
    text-align: left;
}

body#gift_page span.textRight.right.footer_right {
    text-align: left;
}

body#gift_page footer.footer {
    height: 217px!important;
}

}


@media only screen and (min-width: 1024px) and (max-width: 1200px) {
body#gift_page .gift { 
    width: 100%;   
    background-position: center center!important;
}

body#gift_page  footer.footer {
    width: 100%;
}

.nav ul.right.gift_right {
     margin-right: 0px; 
    
}

.nav.gift_menu {
    margin-top: 142px;
}

ul.left.gift_left {
    position: relative;
    top: -193px;
}

ul.right.gift_right {
    position: relative;
    top: -192px;
}

body#gift_page .nav ul.left.gift_left {
    margin-left: 0px; 
    
}

body#gift_page .rightFooter {
    width: 348px!important;
}

body#gift_page .textRight {
    text-align: left;
    
}

body#gift_page span.textRight.right.footer_last img {
    position: relative;
    top: -76px;
    left: 57px;
}

body#gift_page .footer {    
    height: 121px;
    
}

body#gift_page .textRight {
    position: relative;
    left: -37px;
}

}


/* Voucher Page */

@media only screen and (min-width: 320px) and (max-width: 767px) {
body#voucher_page footer.footer {
    height: 338px!important;
    width: 100%;
}


body#voucher_page .gift {
    width: 100%;   
    background-position: center center!important;

}

body#voucher_page .textRight {
    text-align: left; 
    
}

}

@media only screen and (min-width: 340px) and (max-width: 360px)  {
body#voucher_page span.textRight.right.footer_first {   
    position: relative;
    left: -33px;    
}

body#voucher_page span.textLeft.left.footer_left {
    display: block;
    clear: both;
    margin-left: -18px;
}

body#voucher_page span.textRight.right.footer_right {
    display: block;
    clear: both;
    
}
}


@media only screen and (min-width: 768px) and (max-width: 1023px) {
body#voucher_page footer.footer {  
    height: 192px!important;
    width: 100%
}

body#voucher_page .gift {
    width: 100%;
    background-position: center center!important;
}

body#voucher_page div#gift-inner {
    position: relative;
    top: -51px;
}

form#voucherfrm {
    position: relative;
    left: 20px;
}

span.textRight.right.footer_first {
    position: relative;
    left: -10px;
}

body#voucher_page .textRight {
    text-align: left;
    
}

body#voucher_page .nav ul.left {
    margin-left: 0px; 
    
}

body#voucher_page .nav.mob_gift_menu {
    position: relative;
    top: -105px;
}

body#voucher_page .nav ul.right {
     margin-right: 0px; 
    
}

body#voucher_page .left.gv_left {
	float: none;
}

body#voucher_page ul.right.gv_right {
    position: relative;
    top: -65px;
}

}


@media only screen and (min-width: 1024px) and (max-width: 1200px) {
body#voucher_page footer.footer {
    width: 100%;   
    height: 110px;
}

body#voucher_page .gift { 
    width: 100%;   
    background-position: center center!important;
}

.checkbox-container {
	display: none;
}

body#voucher_page div#gift-inner {
    position: relative;
    top: -96px;
}

body#voucher_page footer.footer  {
    position: relative;
    top: -109px;
}

form#voucherfrm {
    position: relative;
    left: 20px;
}

body#voucher_page .textRight {
    text-align: left;
    
}

body#voucher_page .nav ul.left li a {
    padding: 3px 3px;
}

body#voucher_page ul.left.gv_left {
    position: relative;
    top: -223px;
}

body#voucher_page ul.left.gv_left {
    position: relative;
    top: -223px;
}


body#voucher_page ul.right.gv_right {
    position: relative;
    top: -224px;
}

body#voucher_page .rightFooter {
    width: 359px!important;

}

body#voucher_page .textRight {
    position: relative;
    left: -37px;
}

img.fb_img {
    position: absolute;
    top: -73px;
    left: 38px;
}

body#voucher_page .nav.mob_gift_menu {
    margin-top: 142px;
}

body#giftvoucher_page footer.footer, body#gift_page footer.footer, body#voucher_page footer.footer{
    margin-top: -20px;
}

}

@media only screen and (min-width: 1201px) {
body#voucher_page .nav ul.left, body#gift_page .nav ul.left, body#giftvoucher_page .nav ul.left {
    margin-left: 42px;
    
}
}

@media only screen and (max-width: 320px) {
.giftbtn1 {
    position: relative;
    left: 29px;
}

.giftbtn2 {
    position: relative;
    left: -30px;
}
}

@media only screen and (min-width: 321px) and (max-width: 375px) {
.giftbtn1 {
    position: relative;
    left: 56px;
}

.giftbtn2 {
    position: relative;
    left: -59px;
}
}

@media only screen and (min-width: 320px) and (max-width: 450px) {
body#voucher_page table {
    width: 100px;
}

}

@media only screen and (max-width: 320px) {
img.voucher_btm {
    width: 75%;
}
}

@media only screen and (min-width: 321px) and (max-width: 375px) {

img.voucher_btm {
    width: 88.7%;
}
}

@media only screen and (min-width: 376px) and (max-width: 411px) {
img.voucher_btm {
    width: 71.9%;
}
}



@media only screen and (max-width: 320px) {
img.voucher_top {
    width: 75%;
}
}

@media only screen and (min-width: 321px) and (max-width: 375px) {

img.voucher_top {
    width: 88%;
}
}

@media only screen and (min-width: 376px) and (max-width: 411px) {
img.voucher_top{
    width: 96%;
}
}

@media only screen and (max-width: 320px) {
body#product_page span.textRight.right.footer_first, body#giftvoucher_page span.textRight.right.footer_first, body#voucher_page span.textRight.right.footer_first, body#gift_page span.textRight.right.footer_first {   
    position: relative;
    left: -32px;
    
}
}

@media only screen and (max-width: 320px) {
body#product_page span.textLeft.left.footer_left, body#giftvoucher_page span.textLeft.left.footer_left, body#gift_page span.textLeft.left.footer_left, body#voucher_page span.textLeft.left.footer_left {
    position: relative;
    left: -14px;
    
}
}

@media only screen and (max-width: 320px) {
span.textRight.right.footer_right {
    position: relative;
    top: 77px;
    left: -229px;
}

body#product_page span.textRight.right.footer_right, body#giftvoucher_page span.textRight.right.footer_right, body#gift_page span.textRight.right.footer_right, body#voucher_page span.textRight.right.footer_right {
    position: relative;
    top: 77px;
    left: -229px;
}

body#product_page img.fb_icon {
    position: relative;
    left: 88px;
    top: 48px;
}

body#voucher_page img.fb_img {
    position: relative;
    top: 50px;
    left: 38px;
}

img.fb_gift {
    position: relative;
    top: 50px;
    left: 37px;
}

img.gift_fb_icon {
    position: relative;
    top: 50px;
    left: 37px;
}

}

@media only screen and (min-width: 1980px) {
body#product_page .leftFooter.prod_left_footer {
    margin-left: 480px!important;

}

body#product_page img.fb_icon {
    position: relative;
    left: -343px;
}

}


@media only screen and (min-width: 768px) and (max-width: 1200px) {
.gift_btn_top {
    margin-top: -29px;
}
}

@media only screen and (min-width: 320px) and (max-width: 530px ) {
.gift_subheading {
    width: 10%;
}

.gift_textfield {
    width: 210px;
    height: 25px;
    border: 1px solid #957a5b;
    background: #FFFFFF;
}
}

.gift_textfield.gt1 {
	margin-left: 110px;
}

@media only screen and (min-width: 320px) and (max-width: 427px) {
.gift_textfield.gt1 {
	margin-left: 59px;
}

body#giftvoucher_page select {
    margin-left: 56px!important;
}

}

@media only screen and (min-width: 340px) and (max-width: 360px)  {
body#giftvoucher_page span.textRight.right.footer_first {   
    position: relative;
    left: -33px;    
}

body#giftvoucher_page span.textLeft.left.footer_left {
    display: block;
    clear: both;
    margin-left: -18px;
}

body#giftvoucher_page span.textRight.right.footer_right {
    display: block;
    clear: both;
    
}
}

@media only screen and (min-width: 769px) {
.checkbox-container {
    display: none;
}
}

@media only screen and (min-width: 769px) and (max-width: 1023px) {
body#home_page .outer .inner .article {
    width: 43%!important;
    
}

body#home_page h1.h1.icon {
    margin-bottom: 33px!important;
}
}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
span.textRight.right.footer_right {
    width: 45%!important;
    float: left;
}

span.textLeft.left.footer_left {
    width: 45%;
}
}
